<topic template="Default" lasteditedby="Bob.MacLeod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true" tnt-trx-ref-value="MPD Phase" tnt-trx-translated="true">Fase</title>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true" tnt-trx-ref-value="MPD Phase" tnt-trx-translated="true">Fase</text>
      </para>
    </header>
    <list id="3" type="ul" listtype="bullet" formatstring="·" format-charset="SYMBOL_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Normal" style="font-family:Symbol; font-size:9pt; color:#000000;">
      <li styleclass="Normal">
        <text styleclass="Normal" translate="true">The MPD Phase defines each contact’s status on your ministry partner team. </text>
      </li>
      <li styleclass="Normal">
        <text styleclass="Normal" translate="true">The MPD Phase is the lynch pin of TntMPD’s analysis features.</text>
      </li>
      <li styleclass="Normal">
        <text styleclass="Normal" translate="true">Every contact starts in a position of blankness, which is either “n/a” (no phase assigned) or “Never contacted” (I’m just starting with this contact.)</text>
      </li>
      <li styleclass="Normal">
        <text styleclass="Normal" translate="true">The MPD Phases move downward through an increasing level of engagement.</text>
      </li>
      <li styleclass="Normal">
        <text styleclass="Normal" translate="true">The first five phases are “pre-decision”.</text>
      </li>
    </list>
    <para styleclass="Normal">
      <text styleclass="Normal" style="font-weight:bold;" translate="true">MPD Principle: Your goal in MPD is to have each contact make a decision.</text>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" translate="true">The decision line is the point where a contact has made a decision, Yes or No.</text>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" translate="true">If Yes, then they become a “Partner” in one of three ways:</text>
    </para>
    <list id="4" type="ul" listtype="bullet" formatstring="·" format-charset="SYMBOL_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent4" style="font-family:Symbol; font-size:9pt; color:#000000;">
      <li styleclass="Indent4">
        <text styleclass="Indent4" translate="true">Partner-Financial (a pledged partner)</text>
      </li>
      <li styleclass="Indent4">
        <text styleclass="Indent4" translate="true">Partner-Special (a donor, but has not committed to a specific amount or frequency)</text>
      </li>
      <li styleclass="Indent4">
        <text styleclass="Indent4" translate="true">Partner-Prayer (they are interested in your ministry, but through prayer only)</text>
      </li>
    </list>
    <para styleclass="Indent3">
      <text styleclass="Indent3" translate="true">If No, then they are “Not Interested”</text>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" translate="true">Another “No” is “Never Ask”. </text>
    </para>
    <para styleclass="Normal Head">
      <text styleclass="Normal Head" translate="true">What’s the difference between “Not Interested” and “Never Ask”?</text>
    </para>
    <list id="5" type="ul" listtype="bullet" formatstring="·" format-charset="SYMBOL_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Symbol; font-size:9pt; color:#000000;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Not Interested means THEY said No</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Never Ask means YOU said No</text>
      </li>
    </list>
    <para styleclass="Normal Head">
      <text styleclass="Normal Head" translate="true">Question: Do I need to move every contact through every phase?</text>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" translate="true">No. Many contacts may leap over several phases, especially the pre-decision phases. For example, when you Call for an Appointment, you may get a "No" at that time.</text>
    </para>
    <para styleclass="Normal">
    </para>
  </body>
</topic>